/* VERSIONS
/* 1_0: General HTML Styles (inc. Lists, Tables, Images, Modules, Forms, Tabs)
/* 1_1: Changed default styles for Lists [Author: Landon Durnan]
/* 1_2: Changed headings, moved module style and SC styles, block image widths [Author: Landon Durnan]
/* 1_3: Changed default styles for Tabs [Author: Nick Hall]
----------------------------------------------------------------------------- */

/* 
-----------------------------------------------------------------------------
 =HTML Styles
----------------------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6{  }
h1,h2,h3{ margin-bottom: 1em; }
h1 { font-size: 2.3em; line-height: 1em; color: #88191c; margin-bottom: 20px;
    font-family: 'M1cregular';}
h2 { font-size: 1.7em; line-height: 1em; color: #88191c;}
h3 { font-size: 1.2em; color: #88191c; text-transform: uppercase;}
h4 { font-size: 1.1em; color: #442c1a;}
h5 { font-size: 1.1em; color: #88191c; font-weight: bold;}
h6 { font-size: 1em; color: #88191c; text-transform: uppercase; }

.sc h2, .tc h2 { font-size: 1.4em;}
.sc h3, .tc h3 { font-size: 1.3em;}
.sc h4, .tc h4 { font-size: 1.1em;}
.sc h5, .tc h5 { font-size: 1em;}
.sc h6, .tc h6 { font-size: 1em;}
	.tc h2.section { }

a:link { color: #950e0b; text-decoration: none; }
a:visited { color: #950e0b; text-decoration: none; } /* color: #336699; */
a:hover { color: #CC3333; text-decoration: underline; }
a:active, a:focus { color: #000000; }
/*.tc a:link, .pc a:link, .sc a:link {  border-bottom: 1px dotted #950e0b; }*/

#footer a:hover { text-decoration: none; }

.pc blockquote, 
.sc blockquote {
	color: #884d1d;
	margin-bottom: 1.0em;
	padding: 10px 0 10px 12px;
	font-size: 1.3em;
	font-family: 'LinuxLibertineOItalic', Arial, Helvetica, sans-serif;
	border-top: 1px solid #bf9e7e;
	background: url(/images/common/bq_bot.gif) left bottom repeat-x; 
	}
.sc blockquote {}
.pc blockquote p, 
.sc blockquote p{ margin-bottom: .5em;
	background: url(/images/common/bq_left.gif) left top no-repeat; 
	padding-left: 20px;
 }
.pc blockquote.callout{ 
	float: left; width: 230px;
	margin-right: 1.1em;
	background: none;
	border-top: none;	
	border-left: 3px solid #884d1d;
	padding: 3px 0 3px 10px;
	}
.pc blockquote.callout p{ 
	background: none;
	padding-left: 8px;
	margin: 0;
	}
blockquote p img{ margin-left: 2px;
	}
.pc blockquote.callout p img{ 
	display: none;
	}
blockquote cite {
	color: #bf9e7e;
	font-style: normal;
	font-size: .7em;
	display: block;
	text-align: right;
	line-height: 1.2em;
	font-family: Georgia, "Times New Roman", Times, serif;
	}
.pc blockquote.callout,
.sc blockquote.callout {}
/*.lead-in {
	font-size: 125%;
	color: #ad7d0a;
	}
/* .dropcap {
    font-size: 300%;
	float: left;
	line-height: 1em;
	margin: 0 .15em 0 0;
    }*/

/* 
-----------------------------------------------------------------------------
 =Lists
----------------------------------------------------------------------------- */

ul { list-style: outside disc; margin: 0 0 1.8em 1.3em; }
ol { list-style: outside decimal; margin: 0 0 1.8em 1.8em; }
	ul ul, ol ol{ margin-bottom: 0; }
	
.pc ul { }	
.sc ul { line-height: 1.4em; }

.pc ol { }
.sc ol { line-height: 1.4em; }

.pc ul ul, .sc ul ul, 
.pc ol ul, .sc ol ul { }

ul.plain{}
ol.plain{}

/* 
-----------------------------------------------------------------------------
 =Tables
----------------------------------------------------------------------------- */

table.styled {
	margin-bottom: 1.8em; 
	width: 100%;	
	border-collapse: separate;
	border: 1px solid #e3ddce;
	border-top: 1px solid #c8c3b6;
	padding: 4px;
	background: #efe8d9;
	}
    table.styled tr {
		border-left: 1px solid #e3ddce;
		border-right: 1px solid #e3ddce;
	    }
	    table.styled th {
	        border: 1px solid #160603;
			background: url(/images/common/th.gif) left top repeat-x #3b281b;
	        font-weight: bold;
	        padding: 1em 1.2em;
			color: #e7ddd3;
			/*box-shadow: 0 2px 2px 0 #333333;*/
			text-shadow: 0 -0.1em #222222;
            }
        table.styled td {	
	        padding: 1em 1.2em;
			border-bottom: 1px solid #e0d9ca;
	        }	
        table.styled tr.alt td {
			background: #f5f0e5;
	        }

.sc table.styled { width: 95%; margin: 0 5px 1.8em;}

.college th.header {     
    cursor: pointer; 
} 
.college th.header span { 
	line-height: 21px;
	padding:  4px 20px 4px 0;
    background: url(/images/common/sorter.png) right 0px no-repeat; 
} 
.college th.headerSortUp span { 
    background: url(/images/common/sorter_up.png) right 5px no-repeat; 
}
.college th.headerSortDown span { 
    background: url(/images/common/sorter_down.png) right -5px no-repeat; 
} 
/* 
-----------------------------------------------------------------------------
 =Images
----------------------------------------------------------------------------- */

.image { margin-bottom: .8em; }
	.image dt { 
		}
		.image dt img { 
			display: block;
			background-color: #fafaf5;
			border: 1px solid #d4d4d0;
			padding: 9px;
			}
	.image dd { 
		padding: 8px; 
		line-height: normal;
		color: #917c64;  
		font-style: italic;
		}

/* Do a simplified style based on .image dt */
.thumb{ 
		background-color: #fafaf5;
		border: 1px solid #d4d4d0;
		padding: 4px !important;
	} 
	.thumb a{ display: block; border: none !important; }
	
/* image + padding + borders */
.block1 { width: 120px; }  
.block2 { width: 230px; } 
.block3 { width: 250px; } 
.block4 { width: 460px; margin-left: -10px; } 
.block4 dt{ 
	padding-bottom: 10px;
	background: url(/images/common/block4.gif) left bottom no-repeat;  } 
.block5 { width: 740px; margin-left: -10px;}
.block5 dt{ 
	padding-bottom: 10px;
	background: url(/images/common/block5.gif) left bottom no-repeat;  }  

.sc .image{}

.wide { float: none; margin: 0 0 .8em 0; }
.left { float: left; margin: 0 .8em .8em 0; }
.right { float: right; margin: 0 0 .8em .8em; }


/* 
-----------------------------------------------------------------------------
 =Forms
----------------------------------------------------------------------------- */

fieldset { border: 1px solid #ccc; }
legend { background: #fff; }
textarea, input[type='text'], input[type='password'], select { border: 1px solid #ccc; background: #fff; }
textarea:hover, input[type='text']:hover, input[type='password']:hover, select:hover { border-color: #aaa; }
textarea:focus, input[type='text']:focus, input[type='password']:focus, select:focus { border-color: #888; outline: 2px solid #ddd; }
input[type='button'], input[type='submit'], input[type='checkbox'], input[type='image'], input[type='radio'], input[type='reset'], select, button { cursor: pointer; }
input[type='hidden'] { display:none; }
fieldset { padding: 0 1em 1em 1em; margin: 1.6em 0; } /* padding-top is margin-top for fieldsets in Opera */
legend { padding-left: .8em; padding-right: .8em; }
legend+* { margin-top: 1em; } /* compensates for the opera margin bug */
textarea, input { padding: .3em .4em .15em .4em; }
select { padding: .1em .2em 0 .2em; }
option { padding: 0 .4em .1em; }
/* 
-----------------------------------------------------------------------------
 =Tabs
----------------------------------------------------------------------------- */
.tab-row { clear: both;	}
	.tab-row ul { 
		list-style: none; 
		margin: 1.0em 0 1.2em 0;
		padding: 0 0 1px 2%;
		float: left;
		width: 98%;
		background: url(/images/common/bg-tab-border.gif) repeat 0 0;
		}
		.tab-row ul li {
			float: left;
			margin: 0 3px 10px 0;
			padding: 0;
			white-space: nowrap;
			background-image: none;
			}
		.tab-row ul li.label {
			color: #666;
			background-color: transparent;
			border: none;
			padding: 10px 6px 0 0;
			}
			.tab-row ul li a { 
				display: block;
				padding: 9px 10px 0 10px;
				border: 1px solid #e1d5b9;
				border-bottom: 0 !important;
				font-weight: normal;
				text-decoration: none;
				outline: none;
				color: #8C7555;
				height: 27px;
				background-color: #F0EFE8; 
				-webkit-border-top-left-radius: 3px;
				-webkit-border-top-right-radius: 3px;
				-moz-border-radius-topleft: 3px;
				-moz-border-radius-topright: 3px;
				border-top-left-radius: 3px;
				border-top-right-radius: 3px;
				box-shadow: 0 1px 1px #f6efdf inset;
				-webkit-box-shadow: 0 1px 1px #f6efdf inset;
				-moz-box-shadow: 0 1px 1px #f6efdf inset;
				background: -moz-linear-gradient( center bottom, rgb(239, 233, 218) 33%, rgb(234, 226, 207) 95% );
				background: -webkit-gradient( linear, left bottom, left top, color-stop(0.33, rgb(239, 233, 218)), color-stop(0.95, rgb(234, 226, 207)));
				}
			.tab-row ul li a:hover{		color: #88191c;}
		.tab-row ul li.active { }
			.tab-row ul li.active a,
			.tab-row ul li a.selected { 
				border-top-right-radius: 3px;
				box-shadow: 0 1px 1px #f9f7f2 inset;
				-webkit-box-shadow: 0 1px 1px #f9f7f2 inset;
				-moz-box-shadow: 0 1px 1px #f9f7f2 inset;
				height: 28px;
				background: #FFF;
				background: -moz-linear-gradient( center bottom, rgb(246, 239, 223) 33%, rgb(241, 235, 219) 95% );
				background: -webkit-gradient( linear, left bottom, left top, color-stop(0.33, rgb(246, 239, 223)), color-stop(0.95, rgb(241, 235, 219)));
				margin-bottom: -1px;
				color: #88191c;
			}	
.alttabs .tab-row ul {
    background: #F1E6D0;
    border: 1px solid #EFE0C3;
    border-radius: 3px 3px 3px 3px;
    list-style: none outside none;
    margin: 1em 0 1.8em;
    padding: 4px 0;
}
.alttabs .tab-row ul li {
    border-bottom: 0 none;
    float: left;
    margin: 0;
    padding: 0;
}
.alttabs .tab-row ul li.label {
    background-color: transparent;
    background-image: none;
    border: medium none;
    color: #302F24;
    margin-left: 6px;
}
.alttabs .tab-row ul li a {
    border-right: 1px solid #C4AF95;
				color: #8C7555;
    display: block;
    font-weight: normal;
    padding: 0 6px;
	background: none;
    text-decoration: none;
	box-shadow: none;
				-webkit-box-shadow: none;
				-moz-box-shadow: none;
	border-top: none;
	border-left: none;
	height: auto;
				-webkit-border-top-left-radius: 0px;
				-webkit-border-top-right-radius: 0px;
				-moz-border-radius-topleft: 0px;
				-moz-border-radius-topright: 0px;
				border-top-left-radius: 0px;
				border-top-right-radius: 0px;
}
.alttabs .tab-row ul li.last-child a {
    border: 0 none;
}
.alttabs .tab-row ul li a:hover {
	color: #88191c;
}
.alttabs .tab-row ul li.active a, .alttabs .tab-row ul li a.selected {
	color: #88191c;
    font-weight: normal;
}
.alttabs .tab-row ul:after {
    clear: both;
    content: ".";
    display: list-item;
    height: 0;
    visibility: hidden;
}

#video-player{ margin-bottom: 12px;}

.customize-news ul li { 
	list-style:none; padding-top: 5px;}
	
/* Override google iframe size */
iframe[name="google_conversion_frame"] { height: 0; width: 0; }